[HEADER]
VERSION=extended-2

[INFO]
SCREEN_NAME=Peugeot 106 CUP
SHORT_NAME=106 CUP

[BASIC]
GRAPHICS_OFFSET=0.000, -0.524, -0.216
GRAPHICS_PITCH_ROTATION=-0.3
TOTALMASS=1025
;950+75
INERTIA=1.620, 1.376, 3.678

[GRAPHICS]
DRIVEREYES=0.296677,1.10026,-0.285521
ONBOARD_EXPOSURE=30
OUTBOARD_EXPOSURE=30
ON_BOARD_PITCH_ANGLE=-2
BUMPER_CAMERA_POS=0.0,0.60,1.1
BONNET_CAMERA_POS=0.000000,0.600000,0.500000
MIRROR_POSITION=0.0,1.3,0.5 ; Position used to render the mirror
VIRTUAL_MIRROR_ENABLED=0
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=1.5
FUEL_LIGHT_MIN_LITERS=7
BONNET_CAMERA_PITCH=0.000000

[CONTROLS]
FFMULT=3.490
STEER_ASSIST=0.900
STEER_LOCK=540
STEER_RATIO=-22.1
LINEAR_STEER_ROD_RATIO=0.0040

[FUEL]
CONSUMPTION=0.0021
FUEL=25
MAX_FUEL=45

[FUELTANK]
POSITION=0,-0.240,-1.0385

[RIDE]
PICKUP_FRONT_HEIGHT=-0.347
PICKUP_REAR_HEIGHT=-0.326

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10            ; time spent to change each tyre
FUEL_LITER_TIME_SEC=0.1   ; time spent to put 1 lt of fuel inside the car
BODY_REPAIR_TIME_SEC=2    ; time spent to repair 10% of body damage
ENGINE_REPAIR_TIME_SEC=2  ; time spent to repair 10% of engine damage
SUSP_REPAIR_TIME_SEC=2   ; time spent to repair 10% of suspension damage
